@charset "utf-8";
/* CSS Document */

.past_news_titlle {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto;
    background-color: #385781;
    text-align: center;
    font-size: 1.15rem;
    color: #fff;
}
.past_news {
    width: 96%;
    max-width: 1000px;
    margin: 0 auto 60px;
    background-color: #fff;
    padding: 1rem 2rem;
}

.past_news dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border-bottom: 1px dotted #ccc;
    font-size: 0.95rem;
}
.past_news dt {
  width: 15%;
  padding: 8px 0;
    font-weight: normal;
}
.past_news dt .bgbleu,
.past_news dt .bgorange,
.past_news dt .bggreen {
    display: inline-block;
    width: 13em; /*色分け区分の文字幅*/
    margin: 0 1rem;
    padding: 1px 0;
    text-align: center;
    align-items: center;
    border-radius: 2px;
    color: #fff;
    font-size: 0.9em;
}
.past_news dt .bgbleu {
    background-color: #3A84D1;
}
.past_news dt .bgorange {
    background-color: #EBA04D;
}
.past_news dt .bggreen  {
    background-color: #50AB68;
}
.past_news dd {
  width: 85%;
  padding: 8px 0;
}
